.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.headline p {
  margin: 0 auto;
  width: fit-content;
  position: relative;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 45px;
  color: #00502D;
}
.headline p::after {
  position: absolute;
  top: 4px;
  right: -3px;
  content: "";
  display: block;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: #00502D;
  opacity: 0.18;
}
.headline .tips {
  margin-top: 24px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 24px;
  color: #666666;
  text-align: center;
}
.part1 {
  padding: 40px 0 70px;
}
.part1 .layout .box {
  margin-top: 34px;
}
.part1 .layout .box ul li {
  float: left;
  margin-right: 15px;
  margin-top: 15px;
  background: #F8F9FA;
  border-radius: 8px;
  border: 1px solid #01502C;
  transition: all .3s;
}
.part1 .layout .box ul li:nth-child(4n) {
  margin-right: 0;
}
.part1 .layout .box ul li:nth-child(1),
.part1 .layout .box ul li:nth-child(2),
.part1 .layout .box ul li:nth-child(3),
.part1 .layout .box ul li:nth-child(4) {
  margin-top: 0;
}
.part1 .layout .box ul li:hover {
  transform: translateY(-10px);
}
.part1 .layout .box ul li a {
  display: block;
  padding: 33px 39px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.part1 .layout .box ul li a .imgbox {
  width: 70px;
  height: 70px;
  background: #11613C;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.part1 .layout .box ul li a .imgbox img {
  display: block;
  height: 25px;
}
.part1 .layout .box ul li a p {
  margin-top: 13px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #11613C;
}
.part1 .layout .box ul li a span {
  margin-top: 20px;
  display: block;
  width: 208px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 16px;
  color: #666666;
  line-height: 26px;
  text-align: center;
}
.part2 {
  padding: 53px 0 76px;
  background: #F8F9FA;
}
.part2 .layout .box {
  margin-top: 27px;
}
.part2 .layout .box .item {
  position: relative;
}
.part2 .layout .box .item a {
  background-color: rgba(64, 140, 8, 0.12);
  border-radius: 21px;
  display: flex;
  justify-content: space-between;
  padding: 78px 55px 62px 59px;
}
.part2 .layout .box .item a .tips {
  position: absolute;
  left: 0;
  top: 24px;
  padding: 10px 20px;
  background: #FF9800;
  border-radius: 0px 8px 8px 0px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
}
.part2 .layout .box .item a .detail .title {
  width: 600px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 35px;
  color: #11613C;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part2 .layout .box .item a .detail .time_writer {
  margin-top: 16px;
  display: flex;
  align-items: center;
}
.part2 .layout .box .item a .detail .time_writer .time {
  display: flex;
  align-items: center;
}
.part2 .layout .box .item a .detail .time_writer .time img {
  margin-right: 10px;
  display: block;
  width: 18px;
  height: 18px;
}
.part2 .layout .box .item a .detail .time_writer .time p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #11613C;
}
.part2 .layout .box .item a .detail .time_writer .writer {
  margin-left: 40px;
  display: flex;
  align-items: center;
}
.part2 .layout .box .item a .detail .time_writer .writer img {
  margin-right: 10px;
  display: block;
  width: 18px;
  height: 18px;
}
.part2 .layout .box .item a .detail .time_writer .writer p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #11613C;
}
.part2 .layout .box .item a .detail .smalltext {
  margin-top: 20px;
  width: 600px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #11613C;
  line-height: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part2 .layout .box .item a .detail .other {
  width: fit-content;
  margin-top: 12px;
  display: flex;
  background-color: rgba(17, 97, 60, 0.23);
  padding: 8px 20px;
}
.part2 .layout .box .item a .detail .other p {
  margin-right: 22px;
  display: flex;
  align-items: center;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #00502D;
}
.part2 .layout .box .item a .detail .other p:nth-last-child(1) {
  margin-right: 0;
}
.part2 .layout .box .item a .detail .other p:nth-last-child(1)::after {
  display: none;
}
.part2 .layout .box .item a .detail .other p::after {
  margin-left: 22px;
  content: "";
  width: 1px;
  height: 23px;
  background-color: rgba(0, 80, 45, 0.34);
}
.part2 .layout .box .item a .detail .status {
  margin-top: 16px;
  width: fit-content;
  border-radius: 18px;
  border: 1px solid;
  padding: 10px 18px;
  display: flex;
  align-items: center;
  transition: all 0.3s ease;
}
.part2 .layout .box .item a .detail .status img {
  margin-right: 5px;
  display: block;
  height: 11px;
}
.part2 .layout .box .item a .detail .status p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
}
.part2 .layout .box .item a .detail .status:hover {
  transform: translateY(-10px);
}
.part2 .layout .box .item a .detail .status.ing {
  border-color: #00502d;
}
.part2 .layout .box .item a .detail .status.ing p {
  color: #11613C;
}
.part2 .layout .box .item a .detail .status.unstart {
  background-color: #fff;
  border-color: #fff;
}
.part2 .layout .box .item a .detail .status.unstart p {
  color: #11613C;
}
.part2 .layout .box .item a .detail .status.end {
  border-color: #838383;
}
.part2 .layout .box .item a .detail .status.end p {
  color: #838383;
}
.part2 .layout .box .item a .imgbox {
  position: relative;
  width: 443px;
  height: 279px;
  overflow: hidden;
}
.part2 .layout .box .item a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part2 .layout .box .item a .imgbox .play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 60px;
  height: 60px;
}
.part2 .layout .box .more {
  display: block;
  width: fit-content;
  margin: 20px auto 0;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 16px;
  color: #666666;
}
.part3 {
  padding: 64px 0 59px;
}
.part3 .layout .box {
  margin-top: 44px;
}
.part3 .layout .box ul li {
  width: 390px;
  float: left;
  margin-right: 15px;
  margin-top: 23px;
  box-shadow: 0px 2px 9px 0px rgba(205, 205, 205, 0.5);
  display: block;
  padding: 60px 40px;
  transition: all 0.3s ease;
}
.part3 .layout .box ul li:hover {
  transform: translateY(-10px);
}
.part3 .layout .box ul li:nth-child(3n) {
  margin-right: 0;
}
.part3 .layout .box ul li:nth-child(1),
.part3 .layout .box ul li:nth-child(2),
.part3 .layout .box ul li:nth-child(3) {
  margin-top: 0;
}
.part3 .layout .box ul li:nth-child(1) {
  background: url(../images/part3_bg_1.png) no-repeat center / 100% 100%;
}
.part3 .layout .box ul li:nth-child(2) {
  background: url(../images/part3_bg_2.png) no-repeat center / 100% 100%;
}
.part3 .layout .box ul li:nth-child(3) {
  background: url(../images/part3_bg_3.png) no-repeat center / 100% 100%;
}
.part3 .layout .box ul li:nth-child(4) {
  background: url(../images/part3_bg_4.png) no-repeat center / 100% 100%;
}
.part3 .layout .box ul li:nth-child(5) {
  background: url(../images/part3_bg_5.png) no-repeat center / 100% 100%;
}
.part3 .layout .box ul li:nth-child(6) {
  background: url(../images/part3_bg_6.png) no-repeat center / 100% 100%;
}
.part3 .layout .box ul li .title {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 30px;
  color: #11613C;
}
.part3 .layout .box ul li .smalltext {
  margin-top: 30px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  line-height: 28px;
}
.part3 .layout .box ul li .content {
  padding: 15px 20px;
  margin-top: 30px;
  background: rgba(227, 236, 222, 0.5);
  border-radius: 8px;
}
.part3 .layout .box ul li .content .head {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.part3 .layout .box ul li .content .head img {
  margin-right: 7px;
  display: block;
  width: 14px;
}
.part3 .layout .box ul li .content .head p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
  color: #11613C;
}
.part3 .layout .box ul li .content p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 25px;
}
.part3 .layout .box ul li .imgbox {
  margin-top: 17px;
  width: 305px;
  height: 150px;
  border-radius: 8px;
  overflow: hidden;
}
.part3 .layout .box ul li .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part3 .layout .box ul li .swiper {
  margin-top: 17px;
  width: 305px;
  height: 150px;
  border-radius: 8px;
}
.part3 .layout .box ul li .swiper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part4 {
  padding: 78px 0 127px;
  background: #F8F9FA;
}
.part4 .layout .box {
  margin-top: 60px;
}
.part4 .layout .box p {
  margin-bottom: 42px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
}
.part4 .layout .box ul{
  padding: 20px 0;
}
.part4 .layout .box ul li {
  float: left;
  /* margin-right: 15px; */
  /* margin-top: 15px; */
  background: #FFFFFF;
  box-shadow: 0px 2px 6px 0px rgba(151, 151, 151, 0.39);
  border-radius: 8px;
  transition: all 0.3s ease;
}
.part4 .layout .box ul li:hover {
  transform: translateY(-10px);
}
.part4 .layout .box ul li:nth-child(4n) {
  margin-right: 0;
}
.part4 .layout .box ul li:nth-child(1),
.part4 .layout .box ul li:nth-child(2),
.part4 .layout .box ul li:nth-child(3),
.part4 .layout .box ul li:nth-child(4) {
  margin-top: 0;
}
.part4 .layout .box ul li a {
  display: block;
  padding: 44px 12px 32px;
}
.part4 .layout .box ul li a .imgbox {
  margin: 0 auto;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  overflow: hidden;
}
.part4 .layout .box ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part4 .layout .box ul li a .title {
  margin-top: 24px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #11613C;
  text-align: center;
}
.part4 .layout .box ul li a .smalltext {
  width: 264px;
  margin-top: 20px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 16px;
  color: #666666;
  line-height: 26px;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part4 .layout .box .more {
  display: block;
  width: fit-content;
  margin: 20px auto 0;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 16px;
  color: #666666;
}


.fixed_right {
    position: fixed;
    right: 0;
    bottom: 50%;
    transform: translateY(50%);
}

.fixed_right a {
    display: block;
}

.fixed_right a video {
    width: 300px;
}